/* Context Menu */
"Circle" = "Ellipse";

/* Context Menu
   undo */
"Draw Circle" = "Zeichne Ellipse";

/* Context Menu */
"Draw Rect" = "Zeichne Rechteck";

/* undo */
"Draw Rectangle" = "Zeichne Rechteck";

/* Title of the Primitives tool */
"Primitives" = "Form-Werkzeug";

/* Context Menu */
"Rectangle" = "Rechteck";

